import React from 'react';
export default function BurstModeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M70.77-240v-480h30.77v480zM240-240v-480h30.77v480zm169.23 0v-480h480v480zm98.46-127.77h284.77L708.62-480l-79.39 104.62-57.92-77.39z" })));
}
